## sword-comm-scofield 1.0

=== debian/changelog ===
sword-comm-scofield (1.0-5) unstable; urgency=low

  * Updated to Standards-Version 3.9.6 (no changes needed).
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:12:45 -0400

sword-comm-scofield (1.0-4) unstable; urgency=low

  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Clean up some lintian warnings
  * Specify source format as 3.0 (quilt)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 12:58:31 -0400

sword-comm-scofield (1.0-3) unstable; urgency=low

  * Updated to Standards-Version 3.7.3 (no changes needed).
  * Update maintainer email address.
  * Updated to debhelper compatibility level 5.
  * debian/control: Switch Homepage to be a proper control field.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 11:43:13 -0500

sword-comm-scofield (1.0-2) unstable; urgency=low

  * Updated the debian/copyright file with instructions on how to extract the
    uncompressed text.

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 20 Nov 2005 15:42:29 -0500

sword-comm-scofield (1.0-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338094)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
