=== debian/control ===
Source: sword-comm-scofield
Section: text
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Scofield
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.6

Package: sword-comm-scofield
Architecture: all
Depends: ${misc:Depends}
Provides: sword-comm
Enhances: sword-text-kjv, sword-frontend
Description: Scofield Reference Notes, 1917 edition for SWORD
 Scofield Reference Notes, 1917 edition based on the version at
 http://bible.crosswalk.com/ with formatting changes and corrections.
 .
 This package requires a libsword version of at least 1.5.1a to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
