## sword-comm-scofield 1.0.1

=== debian/changelog ===
sword-comm-scofield (1.0.1-4) unstable; urgency=high

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:52:41 +0100

sword-comm-scofield (1.0.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:07:28 +0200

sword-comm-scofield (1.0.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 13:57:03 +0200

sword-comm-scofield (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 13:31:04 +0200

sword-comm-scofield (1.0-8) unstable; urgency=high

  * debian/control: Updated maintainer email: Closes: #899699
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 12:31:33 +0200

sword-comm-scofield (1.0-7) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 09 Dec 2017 23:09:44 -0500

sword-comm-scofield (1.0-6) unstable; urgency=low

  lintian cleanup:
  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Add Vcs-Git, Vcs-Browser
  * d/rules: convert to dh9
  * add debian/install to install files

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 16:18:14 +0200
