## sword-comm-scofield 2.0

=== debian/changelog ===
sword-comm-scofield (2.0-2) unstable; urgency=high

  * Team upload
  * Correct changelog (eliminating UNRELEASED entry)

 -- Bastian Germann <bage@debian.org>  Wed, 13 Apr 2022 15:45:26 +0200

sword-comm-scofield (2.0-1) unstable; urgency=medium

  * Team upload
  * Change upstream source
  * Introduce Rules-Requires-Root: no
  * Build module from source (Closes: #984606)
  * Replace InstallSize with calculated size
  * New upstream version 2.0

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set debhelper-compat version in Build-Depends.

 -- Bastian Germann <bage@debian.org>  Wed, 13 Apr 2022 15:27:54 +0200
