## sword-comm-scofield 2.1

=== debian/changelog ===
sword-comm-scofield (2.1-2) unstable; urgency=medium

  * Team upload
  * Prevent modifying source files (Closes: #1047847)

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 23:39:41 +0100

sword-comm-scofield (2.1-1) unstable; urgency=high

  * Team upload.
  * New upstream version 2.1.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Thu, 09 Feb 2023 22:38:19 +0100
