=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
            Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Scofield
-Build-Depends: debhelper (>= 9)
+Homepage: https://www.crosswire.org/sword/modules/ModInfo.jsp?modName=Scofield
+Build-Depends: debhelper-compat (= 13), libsword-utils
 Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-comm-scofield
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-comm-scofield.git
