=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/comments/zcom/scofield
	osis2mod modules/comments/zcom/scofield scofield.osis.xml -z z -N
	cp scofield.conf debian/scofield.conf
	du -bc modules/comments/zcom/scofield/* | awk 'END{ print "InstallSize="$$1 }' >> debian/scofield.conf
